# App Inbox API

### Introduction

The App Inbox API endpoints provide access to the App Inbox data within our system. These endpoints enable you to get the list of App Inbox(es), update their statuses, and more, allowing your application to seamlessly interact with our event data.

### Base URL

All requests to the App Inbõ API endpoints should be made to the following base URL:

```http
http://api.ants.tech/access/api/app-inbox
```

### Error Handling

Our API follows standard HTTP status codes for indicating the success or failure of a request. In case of an error, additional information will be provided in the response body.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.antsomi.com/api-guide/endpoint/app-inbox-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
